<?php 
session_start();
		include("../../clases/BDConexion.php");
		include("../../clases/clsPer.php");
		include("../funcion/funciones.php");
		include("../Funciones.php");
  		$objPer = new clsPer;
		$destino = '../archivos'; 
		
		$arch=$archivoactual;		
										
		unlink($destino.'/'.$arch);	
		
		$objPer->deletetradoc($codigo);			
									
									
	    Redirigir("../per_report_send_doc.php?tipodoc=$tipodoc&campo=$campo&des=$des&fecha1=$fecha1&fecha2=$fecha2&ver=1");
		 
   ?>
   